MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 36: Line 36:
/* For "disabling" (nothing was found to work in the LocalSettings.php file) the Last Modified section of the Footer */
/* For "disabling" (nothing was found to work in the LocalSettings.php file) the Last Modified section of the Footer */


.last-modified-bar { display:none !important; }
.last-modified-bar { background-color:purple;
.post-content .last-modified-bar__content { display:none !important; }
}
.post-content .last-modified-bar__content { background-color:purple;
}


#footer-info-lastmod {
#footer-info-lastmod {
display: none;
background-color:purple;
}
}


.mw-footer, .minerva-footer {
.mw-footer, .minerva-footer {
display: none;
background-color:purple;
}
}